Bug 712127 - yum does not honour timeout=x for mirrorlists
yum does not honour timeout=x for mirrorlists
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.4
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: James Antill
Red Hat Satellite QA List
: ZStream
Depends On: 647134 715351
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-09 10:46 EDT by RHEL Product and Program Management
Modified: 2014-01-21 01:23 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-16 07:27:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-06-09 10:46:31 EDT
This bug has been copied from bug #647134 and has been proposed
to be backported to 5.6 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.